require ("swimbubbles")

local drops1 = require ("drops")
drops1.params.indexNG = 3276

local drops2 = require ("drops")
drops2.params.indexNG = 2507

local drops3 = require ("drops")
drops3.params.indexNG = 2509

local drops4 = require ("drops")
drops4.params.indexNG = 2510
